/*****
Following classes using for Scorecard page
January 2014
*****/

/********/
/**** stock/research/equity-research.php ****/
#quote_equity_research input[type=submit]
{
    float: none !important
}
#quote_zer_table #zer
{
    overflow: hidden;
}
#quote_zer_table footer
{
    text-align: center;
}
#quote_zer_table footer p
, .scorecard_disclaimer p
{
    font-style: italic;
}
#quote_zer_table footer p a
, .scorecard_disclaimer p a
{
    font-style: normal;
}
#tooltip_rank
{
    margin-left:inherit !important;
    margin-top:-1px !important;
}
#zacks_industry_rank_tooltip
{
    margin-left:inherit !important;
    /*margin-top:-88px !important;*/
}
#tooltip_composite
{
    margin-left:inherit !important;
    margin-top:3px !important;
}

.rank_pop
{
    margin-left: -450px !important;
    margin-top: -145px !important;
}
#premium_research_chart #quote_chart
{
    margin-left: 18px;
    width: 310px;
}

#premium_research_chart #premium_research
{
    float: left;
    width: 415px;
    position: relative;
}

#quote_ribbon_v2 #quote_rank_ribbon
{
    top: 211px;
}
#quote_ribbon_v2 #tooltip_quote_composite
{
    left: 375px;
    top: 110px;
}

/*** Scorecard table td popup***/
#scorecard_table table tbody td
{
    position: relative;
}
#scorecard_table table tbody td div.rank_pop
{
    margin-left: 0 !important;
    /*margin-top: -3px !important;*/
    margin-top: -7px !important;
}

.composite .composite_val,
.scorecard_picking_wining_stocks .score_val,
.score_val_table .score_val,
#quote_ribbon_v2 #tooltip_quote_composite .score_val,
#tooltip_composite .score_val
{
    font-size: 10pt;
    padding: 1px 4px;
    border: 1px solid #666666;
    background: #4f4f4f;
    text-shadow: none;
    font-weight: bold;
    color: #fff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

#premium_research .score_val
{
    font-size: 10pt;
    padding: 1px 4px;
    border: 1px solid #4b4b4b;
    background: #4b4b4b;
    text-shadow: none;
    font-weight: bold;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    color: #fff;
}

#quote_ribbon_v2 #tooltip_quote_composite tr:hover
#tooltip_composite tr:hover
{
    background: none;

}

#premium_research .premium_research_score
{
    padding: 7px 0;
}

#premium_research .premium_research_score p
{
    font-weight: normal;
}


#tooltip_quote_composite th,
#tooltip_quote_composite td
{
    border-bottom: none;
    padding: 3px 0;
}
#tooltip_quote_composite th,
#tooltip_composite th
{
    color: #000;
    font-size: 9pt;
}
#tooltip_quote_composite th:first-child
{
    width: 150px
}

/** Scr **/
#best_stocks_for_you p
, #zacks_style_score p
, #scorecard_today p
, #best_stocks_for_you li
, #zacks_style_score li
, #scorecard_today li
{
    line-height: 19px;
}


/*********/
#zacks_rank_top_movers p.top_movers_date
{
    border-top: none;
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 8px;
}
#zacks_number_one_rank_additions h1
{
    margin-bottom: 0 !important;
    margin-top: 36px;
    padding-bottom: 9px;
}
#zacks_number_one_rank_additions table
{
    margin-top: 0;
}

/******/
.help_text a:after
{
    content: "" !important;
}

#scorecard_table th + th + th + th
{
    width: 120px;
}

#tooltip_growth_scorecard_expanded.rank_pop,
#tooltip_growth_scorecard.rank_pop,
#tooltip_value_scorecard.rank_pop,
#tooltip_momentum_scorecard.rank_pop,
#tooltip_income_scorecard.rank_pop
{
    margin-top: 236px !important;
    margin-left: 0 !important;
}

#tooltip_value_scorecard_expanded.rank_pop
{
    margin-top: 660px !important;
    margin-left: 0 !important;
}
#tooltip_momentum_scorecard_expanded.rank_pop
{
    margin-top: 1080px !important;
    margin-left: 0 !important;
}
#tooltip_income_scorecard_expanded.rank_pop
{
    margin-top: 1525px !important;
    margin-left: 0 !important;
}

#tooltip_scorecard
{
    margin-left: -10px !important;
    margin-top: 12px !important;
}

  #tooltip_zacks_rank_stacked_growth.rank_pop
, #tooltip_zacks_rank_stacked_value.rank_pop
, #tooltip_zacks_rank_stacked_momentum.rank_pop
, #tooltip_zacks_rank_stacked_income.rank_pop
{
    margin-left: 0px !important;
    margin-top: 323px !important;
}
#tooltip_zacks_rank_expanded_growth.rank_pop
{
    margin-left: 0px !important;
    margin-top: 300px !important;
}
#tooltip_zacks_rank_expanded_value.rank_pop
{
    margin-left: 0 !important;
    margin-top: 720px !important;
}
#tooltip_zacks_rank_expanded_momentum.rank_pop
{
    margin-left: 0 !important;
    margin-top: 1140px !important;
}
#tooltip_zacks_rank_expanded_income.rank_pop
{
    margin-left: 0 !important;
    margin-top: 1590px !important;
}
#growth_tooltip_industry_type_stacked.rank_pop,
#value_tooltip_industry_type_stacked.rank_pop,
#momentum_tooltip_industry_type_stacked.rank_pop,
#income_tooltip_industry_type_stacked.rank_pop
{
    margin-left: 250px !important;
    margin-top: 292px !important;
}
#growth_tooltip_industry_type_expanded.rank_pop
{
    margin-left: 250px !important;
    margin-top: 270px !important;
}
#value_tooltip_industry_type_expanded.rank_pop
{
    margin-left: 250px !important;
    margin-top: 687px !important;
}
#momentum_tooltip_industry_type_expanded.rank_pop
{
    margin-left: 250px !important;
    margin-top: 1110px !important;
}
#income_tooltip_industry_type_expanded.rank_pop
{
    margin-left: 250px !important;
    margin-top: 1565px !important;
}

/***** Scorecard Education ****/
#scorecard_growth_container
, #scorecard_value_container
, #scorecard_momentum_container
, #scorecard_income_container
, #scorecard_education_container
, #esp_education_container{
    padding-left: 0;
}

#scorecard_growth_container > section
, #scorecard_value_container > section
, #scorecard_momentum_container > section
, #scorecard_income_container > section
, #scorecard_education_container > section{
    padding-left: 10px;;
}
#scorecard_growth_container > section > h1
, #scorecard_value_container > section > h1
, #scorecard_momentum_container > section > h1
, #scorecard_income_container > section > h1
, .scorecard_video > h1
, .esp_video > h1
, .scorecard_picking_wining_stocks > h1
{
  color: #007f06;
  text-transform: capitalize;
  font-size: 13.5pt;
  margin-bottom: 10px;
}
.scorecard_video > p
, .esp_video > p
{
    border-top: 1px solid #cacaca;
    border-bottom: 1px solid #cacaca;
    padding: 10px 0;
    margin-bottom: 10px;
    padding-top: 10px !important;
}
.industry_rank_growth
, .industry_rank_value
, .scorecard_picking_wining_stocks
{
    border-top: none !important;
}

.industry_rank_growth + .industry_rank_growth
, .industry_rank_value + .industry_rank_value
, .industry_rank_momentum
, .industry_rank_income
{
      border-top: 3px solid #007f06 !important;
}
.scorecard_picking_wining_stocks > div
{
    margin-top: 15px;
    clear: both;
    overflow: hidden;
}
.scorecard_picking_wining_stocks > p
{
    border-top: none !important;
    padding-top: 0 !important;
    margin-top: 0 !important;
}
.learn_more_about div,
.scorecard_picking_wining_stocks > div > p,
.scorecard_picking_wining_stocks > p
{
    margin-bottom: 15px !important;
}
.industry_rank_income > div > h1,
.industry_rank_trader > div > h1,
.industry_rank_momentum > div > h1,
.industry_rank_value > div > h1,
.industry_rank_growth > div > h1,
.scorecard_picking_wining_stocks > div > h1,
.better_way_find_esp > h1,
.esp_in_focus > h1,
.accurate_esp > h1,
.short_side_esp > h1,
.esp_results > h1, 
.use_esp_in_trading h1
{
    color: #007F06;
    margin-bottom: 10px;
    font-size: 12.5pt;
    text-transform: capitalize;
    text-shadow: 0 1px 1px #fff;
    font-weight: bold;
}
.scorecard_picking_wining_stocks .valuation_chip
{
    position: relative;
    font-weight: bold;
    margin: 15px 0;
}

.scorecard_picking_wining_stocks span.score_val,
.scorecard_picking_wining_stocks span.composite_val,
.scorecard_picking_wining_stocks span.composite_val_vgm
{
    left: 150px;
    position: absolute;
}

.scorecard_picking_wining_stocks span.composite_val_vgm{
    padding: 1px 4px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.scorecard_picking_wining_stocks div.image
{
    float: right;
    margin: 0 0 15px 15px;
}
.dig_in_dipper, .learn_more_about
{
    border-top: 1px solid #cacaca;
    padding-top: 15px;
}

.industry_rank_trader footer div h1,
.industry_rank_income footer div h1,
.industry_rank_momentum footer div h1,
.industry_rank_value footer div h1,
.industry_rank_growth footer div h1,
.learn_more_about div h1
{
    font-weight: bold;
    font-size: 10pt;
    margin-bottom: 5px;
}
.learn_more_about div p
{
    margin-bottom: 0 !important;
}


/*** Scorecard-Education Tooltip ***/
#growth_tooltip.rank_pop,
#value_tooltip.rank_pop,
#momentum_tooltip.rank_pop,
#income_tooltip.rank_pop
{
    margin-top: 1014px !important;
}

#growth_tooltip.rank_pop
{
    margin-left: 0px !important;
}
#value_tooltip.rank_pop
{
    margin-left: 35px !important;
}

#growth_value_tooltip.rank_pop,
#momentum_value_tooltip.rank_pop,
#value_value_tooltip.rank_pop,
#income_value_tooltip.rank_pop,
#trader_value_tooltip.rank_pop,
#momentum_tooltip.rank_pop
{
    margin-left: 100px !important;
}
#income_tooltip.rank_pop
{
    margin-left: 135px !important;
}

/*Scorecard:growth-trading*/
#trader_growth_tooltip.rank_pop,
#trader_value_tooltip.rank_pop,
#trader_momentum_tooltip.rank_pop,
#trader_income_tooltip.rank_pop,
#momentum_growth_tooltip.rank_pop,
#momentum_value_tooltip.rank_pop,
#momentum_momentum_tooltip.rank_pop,
#momentum_income_tooltip.rank_pop,
#value_growth_tooltip.rank_pop,
#value_value_tooltip.rank_pop,
#value_momentum_tooltip.rank_pop,
#value_income_tooltip.rank_pop,
#income_growth_tooltip.rank_pop,
#income_momentum_tooltip.rank_pop,
#income_value_tooltip.rank_pop,
#income_income_tooltip.rank_pop,
#growth_growth_tooltip.rank_pop,
#growth_value_tooltip.rank_pop,
#growth_momentum_tooltip.rank_pop,
#growth_income_tooltip.rank_pop
{
    margin-top: 90px !important;
}

#growth_growth_tooltip.rank_pop,
#momentum_growth_tooltip.rank_pop,
#value_growth_tooltip.rank_pop,
#income_growth_tooltip.rank_pop,
#trader_growth_tooltip.rank_pop
{
    margin-left: 65px !important;
}
#growth_momentum_tooltip.rank_pop,
#momentum_momentum_tooltip.rank_pop,
#value_momentum_tooltip.rank_pop,
#income_momentum_tooltip.rank_pop,
#trader_momentum_tooltip.rank_pop
{
    margin-left: 190px !important;
}
#growth_income_tooltip.rank_pop,
#momentum_income_tooltip.rank_pop,
#value_income_tooltip.rank_pop,
#income_income_tooltip.rank_pop,
#trader_income_tooltip.rank_pop
{
    margin-left: 290px !important;
}

#quote_style_score_ribbon
{
    /*margin-left: 20px !important;
    margin-top: -18px !important;*/
}

.tooltiptext#quote_style_score_ribbon {
    /*margin-left: 0 !important;*/
}

#tooltip_disclaimer
{
    left:500px !important;
    top:440px;
}

/*Trading Styles*/
.industry_rank_trader p,
.industry_rank_income p,
.industry_rank_momentum p,
.industry_rank_value p,
.industry_rank_growth p
{
    margin-bottom: 15px !important;
}
.industry_rank_trader .trading_style_value,
.industry_rank_income .trading_style_value,
.industry_rank_momentum .trading_style_value,
.industry_rank_value .trading_style_value,
.industry_rank_growth .trading_style_value,
.industry_rank_momentum .trading_comments,
.industry_rank_trader .trading_comments,
.industry_rank_income .trading_comments,
.industry_rank_value .trading_comments,
.industry_rank_growth .trading_comments
{
    border-top: 1px solid #cacaca;
    border-bottom: 1px solid #cacaca;
    padding: 12px 0;
    margin-bottom: 15px;
    margin-top: 12px;
}
.industry_rank_income .trading_style_value span,
.industry_rank_trader .trading_style_value span,
.industry_rank_momentum .trading_style_value span,
.industry_rank_value .trading_style_value span,
.industry_rank_growth .trading_style_value span
{
    font-weight: bold;
    text-decoration: underline;
    color: #1D5EB5;
}
.scorecard_picking_wining_stocks .highlight_block,
.industry_rank_income .highlight_block,
.industry_rank_trader .highlight_block,
.industry_rank_value .highlight_block,
.industry_rank_momentum .highlight_block,
.industry_rank_growth .highlight_block
{
    border: 1px solid #cacaca;
    border-left: 3px solid #007F06;
    padding: 10px;
    margin: 0 0 15px 15px;
    width: 265px;
}

.industry_rank_trader > div > h1,
.industry_rank_income > div > h1,
.industry_rank_value > div > h1,
.industry_rank_momentum > div > h1,
.industry_rank_growth > div > h1
{
    border-bottom: none;
    margin-top: 10px;
}

.industry_rank_trader > div,
.industry_rank_income > div,
.industry_rank_value > div,
.industry_rank_momentum > div,
.industry_rank_growth > div
{
    margin-bottom: 0;
    overflow: hidden;
}

.scorecard_picking_wining_stocks .highlight_block p,
.industry_rank_trader .highlight_block p,
.industry_rank_income .highlight_block p,
.industry_rank_value .highlight_block p,
.industry_rank_momentum .highlight_block p,
.industry_rank_growth .highlight_block p
{
    font-size: 13pt;
    font-weight: bold;
    color: #4b4b4b;
    line-height: 20px;
    margin-bottom: 0;
}

.trading_style_value p
{
    margin-bottom: 0 !important;
}

img.float_right
{
    margin: 0 0 15px 15px;
}

.industry_rank_growth .trading_comments
{
    padding: 12px 44px;
}
.trading_comments p
{
    text-align: right;
}
.trading_comments p.speech
{
    font-size: 13pt;
    font-weight: bold;
}
.industry_rank_trader footer div,
.industry_rank_income footer div,
.industry_rank_momentum footer div,
.industry_rank_value footer div,
.industry_rank_growth footer div
{
    margin-bottom: 15px;
}
.industry_rank_trader footer div p,
.industry_rank_income footer div p,
.industry_rank_momentum footer div p,
.industry_rank_value footer div p,
.industry_rank_growth footer div p
{
    margin-bottom: 0px !important;
    margin-top: 4px !important;
    padding: 0;
}

.industry_rank_trader footer div p + p,
.industry_rank_income footer div p + p,
.industry_rank_momentum footer div p + p,
.industry_rank_value footer div p + p,
.industry_rank_growth footer div p + p
{
    margin-top: .5em !important;
}

.scorecard_video
, .esp_video
{
    border-bottom: 3px solid #007F06;
    border-top: none !important;
    padding-top: 0 !important;
}
.esp_video{
    border-bottom: none;
}

.social_media_row > div
{
    margin-bottom: 0 !important;
}
.social_media_row
{
    border-top: 1px solid #cacaca;
    margin-top: 5px;
    padding-top: 5px;
}

/*Industry Rank*/
.industry_rank_value .trading_comments
{
    padding: 12px 10px;
}
.industry_rank_value .rank_divider
{
    border-top: 1px solid #cacaca;
}
.industry_rank_value .rank_divider ul
{
    margin-top: 15px;
    border-bottom: 1px solid #cacaca;
    padding-bottom: 15px;
    padding-left: 0;
    list-style: none;
}
.industry_rank_value .rank_divider ul li
{
    margin-left: 15px;
}

.industry_rank_income .trading_comments p.speech,
.industry_rank_momentum .trading_comments p.speech,
.industry_rank_trader .trading_comments p.speech,
.industry_rank_value .trading_comments p.speech
{
    text-align: left;
}
.industry_rank_momentum .trading_comments p.speech,
.industry_rank_trader .trading_comments p.speech,
.industry_rank_income .trading_comments p.speech
{
    margin: 0 14px;
}
.industry_rank_momentum .trading_comments p + p
{
    margin: 0 25px;
}
.industry_rank_trader .callout_box
{
    padding: 8px 15px;;
}
.industry_rank_trader ul
{
    padding-left: 0;
}
.industry_rank_trader ul li,
.industry_rank_value .rank_divider ul li
{
    background: url('/images/zacks/icons/rounded_bullet.png') 0 5px no-repeat;
    font-size: 10pt;
    padding-left: 14px;
}

/*ESP Education*/
#esp_education_container section h1{margin-bottom: 0;}
#esp_education_container section p{
    border-top: none !important;
    margin-bottom: 8px !important;
}

.better_way_find_esp,
.esp_in_focus,
.accurate_esp, .short_side_esp, .esp_results, .use_esp_in_trading{
    border-top: none !important;
    margin-bottom: 24px;
    float: left;
    width: 100%;
}

.better_way_find_esp > p,
.esp_in_focus > p,
.accurate_esp > p, .short_side_esp > p, .esp_results > p, .use_esp_in_trading > p{
    border-top: 3px solid #fff !important;
    margin-bottom: 24px !important;
    line-height: 22px;
}

.better_way_find_esp img,
.esp_in_focus img,
.accurate_esp img, .short_side_esp img, .esp_results img, .use_esp_in_trading img{
    float: right;
    margin: 0 0 15px 15px;
}

/*
** media attributes => target devices => mobiles
*/

/* for all mobile devices => range ends before iPad landscape mode */
@media screen and (min-width: 320px) and (max-width: 1023px){
    
    /* for making the video responsive embedded inside iframe for esp education page */
    #esp_education_container .esp_video iframe{
        width: 100%;
        height: 400px;
        max-height: 400px;
    }
}

/* EOF */
